import Image from 'next/image';

const Image01 = () => {
  return (
    <div className="relative">
      <div id="pane" className="overflow-hidden">
        <Image
          src="/images/grid-image/image-01.png"
          alt="Cover"
          width={800} // Set appropriate width
          height={600} // Set appropriate height
          className="w-full rounded-xl border border-gray-200 dark:border-gray-800"
        />
      </div>
      <div
        id="ghostpane"
        className="absolute left-0 top-0 duration-300 ease-in-out"
      ></div>
    </div>
  );
};

export default Image01;