'use client';

export default function YouTubeVideo4x3({ 
  videoId = "dQw4w9WgXcQ", 
  title = "YouTube video player" 
}) {
  return (
    <div className="aspect-[4/3] overflow-hidden rounded-lg">
      <iframe
        src={`https://www.youtube.com/embed/${videoId}`}
        title={title}
        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
        allowFullScreen
        className="w-full h-full"
        frameBorder="0"
        loading="lazy"
        referrerPolicy="strict-origin-when-cross-origin"
      />
    </div>
  );
}