import { Client, Account, Databases, ID } from "appwrite";

// Initialize Appwrite Client
const client = new Client();
client
  .setEndpoint(process.env.NEXT_PUBLIC_APPWRITE_ENDPOINT) // Use environment variable
  .setProject(process.env.NEXT_PUBLIC_APPWRITE_PROJECT_ID); // Use environment variable

// Services
const account = new Account(client);
const databases = new Databases(client);

// Export everything, including `ID`
export { account, databases, ID };